.erjifontover49793{ text-align: center; line-height: 160%; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; color: #ffffff; font-size: 11pt ;}
.leaderfont49793{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground49793{ width: 109px ;}
.erjibackground49793{ height: 34px; border-right: #cccccc 1px solid; width: 114px; border-bottom: #cccccc 1px solid; text-align: center; background-color: #6599ff ;}
.currentfontStyle49793{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle49793{ font-size: 14px; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; position: relative; color: #ffffff; line-height: 160%; top: -5px ;}
.yijifontover49793{ font-size: 11pt; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; position: relative; color: #ffffff; line-height: 160%; top: -5px ;}
.erjibackgroundover49793{ height: 34px; border-right: #cccccc 1px solid; width: 114px; background-image: url("https://www.shibocms.com/dfiles/16101/dfiles/16101/images/tons.jpg"); background-repeat: repeat-x; border-bottom: #cccccc 1px solid; text-align: center ;}
.yijibackgroundover49793{ background-image: url("https://www.shibocms.com/dfiles/16101/dfiles/16101/images/333.jpg") ;}
.ejfontstyle49793{ text-align: center; line-height: 160%; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; color: #ffffff; font-size: 11pt ;}
.titlestyle49347{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle49347{ line-height: 150%; color: #222222; font-size: 9pt ;}
A.c49353{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49353:link {
color: #222222;}  
A.c49353:visited {
color: #222222;}  
A.c49353:active {
color: #222222;}  
A.c49353:hover {
color: #cc0000;}
.c49353_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c49353_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c49353_leaderfont {
font-size: 9pt;line-height: 150%;}.font49351{ font-size: 9pt ;}
.fontstyle49351{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
A.c49354{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49354:link {
color: #222222;}  
A.c49354:visited {
color: #222222;}  
A.c49354:active {
color: #222222;}  
A.c49354:hover {
color: #cc0000;}
.c49354_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c49354_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c49354_leaderfont {
font-size: 9pt;line-height: 150%;}